Milisto - Bug #12364
My List page > why we showing Added By column under Reserved & Purchased. As we are showing
only the account holders list now. Remove this

01/20/2025 12:41 PM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
#1 - 01/20/2025 01:20 PM - priyanka Sharma

- Subject changed from My List page > why we showing Added By column under Reserved & Purchased. As we are showing only the account holders
list now to My List page > why we showing Added By column under Reserved & Purchased. As we are showing only the account holders list now.

Remove this

#2 - 01/22/2025 03:31 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari

#3 - 01/27/2025 08:18 PM - Anisha Kumari

- Status changed from Resolved to In Progress

#4 - 01/28/2025 11:14 AM - Anisha Kumari

- Status changed from In Progress to Resolved
